use serde::{Deserialize, Serialize};

#[derive(Deserialize, Serialize)]
pub(crate) enum ToClient {
    ChatLine { id: u64, line: String },
}

#[derive(Deserialize, Serialize)]
pub(crate) enum ToServer {
    ChatLine { line: String, sequence: u64 },
}
